*{

	font-family:Ubuntu;

}

header{

	width:100%;
	height:67px;
	background-color:rgb(244,244,244);
	
	color:rgb(128,128,143);
	line-height: 50px;

}

header a{

	color:rgb(128,128,143);

}

#voltar{

	font-weight:bold;
	color:#000;
	
	font-size:20px;

}

#cabecalho{

	margin:auto;
	width:1020px;

}

#logocab{

	height:40px;
	margin-top:5px;
	margin-right:20px;

}

#telcab{

	height:20px;
	margin-right:10px;
	margin-bottom:5px;

}

#addproduto{

	cursor:pointer;
	font-size:22px;

}

#regra{

	padding-right:60px;


}

#telcabtxt{

	margin-bottom:30px;
	vertical-align: 20%;
}

#cabecalho div{

	width:50%;
	float:left;

}

html{

	padding:0px;
	margin:0px;

}


body{

	padding:0px;
	margin:0px;

}


#main{

	width:1020px;
	margin:auto;
		clear:both;
	padding-bottom:30px;
	padding-top:30px;

}

h1{

	font-style: normal;
	font-weight: normal;
	color:#192DE2;
	padding-top:50px;
	font-size:28px;
	padding-bottom:50px;

}

p{

	font-size: 24px;
	color: #454545;
	font-weight:normal;

}

.descricao{

	padding-bottom:60px;
	width:700px;


}

#conteudo{

	width:100%;
	clear:both;

}

.elemento{

	width:50%;
	float:left;
	
	padding-bottom:150px;

}

.regra{

	clear:both;

}

.regra p{

	margin-left:15px;
	font-size:22px;

}


.circulo{

	float:left;
	width:10%;

}

.texto{

	float:left;
	width:90%;

}

.elipse{

	border-radius:30px;
	width: 45px;
    height: 40px;
    padding-top: 5px;
    margin-top: 15px;
    font-style: normal;
    font-weight: bold;
font-size: 28px;
color:#fff;
text-align:center;
background-color:#192DE2;

}

#informacoes h2{

	color:#192DE2;
	font-size: 28px;
	padding-top: 130px;
    padding-bottom: 30px;

}

#informacoes{

	color: #454545;
	text-align:justify;
	padding-right:60px;

}

#informacoes p{

	font-size:20px;

}

#informacoes ul{

	font-size:20px;

}

.mobile{

	display:none;

}

#comentarios{

	background-color:rgb(31,31,31);
	padding-top:30px;

	height:400px;
	color:#fff;

}

#comentarios h2{

	text-align:center;
	padding-bottom:50px;

}

#com  .comentario2{

	float:left;
	width:33.3%;

}

.comentario2 div{

	float:left;

}


#com{

	width:1120px;
	margin:auto;
	clear:both;
	

}

#com img{
	margin-left:20px;

}

#com .comentario{

	clear:both;
	margin:auto;
	padding-left:20px;
	border-left:2px solid rgb(87,128,190);
	border-bottom:2px solid rgb(87,128,190);
	width:70%;


}

footer{

	width:100%;
		clear:both;

}

.comentario .text{

	font-style:italic;
	color:#fff;
	font-size:18px;
	
	
}

.comentario .hora{

	color:#fff;

}

#rodape3{

width:100%;
	background-color:rgb(31,31,31);
	padding-top:13px;
	padding-bottom:13px;
	color:#a1a1a1;
	font-size:12px;
	font-weight:bold;
	clear:both;

}


#rodape3 p{

	text-align:center;

}

#rodape3 img{

	height:40px;

}

#rodape3 .icone{

	height:16px;
	margin-left:15px;

}

#rodape1{

	background-color:rgb(248,248,248);
	
	margin:auto;
	clear:both;

}

#rodape1 div div{

	float:left;

}

#rodape1 #rid{


	border-bottom:1px solid rgb(87,128,190);
	width:1120px;
	padding-top:20px;
	margin:auto;
	height:200px;

}

#rodape1 h3{

	font-size:30px;
	color:rgb(87,128,190);
	font-weight:500;

}

#rodape1 p{
font-size:17px;
	color:rgb(84,84,84);
}

#rodape2{

	background-color:rgb(248,248,248);
	
	margin:auto;
	clear:both;

}

#rid2{

	width:1120px;
	padding-top:20px;
	margin:auto;
	height:230px;


}
#rid2 div{

	width:50%;
	float:left;
	color:rgb(84,84,84);

}

#rid2 div table{

	font-size:13px;

}
#rid2 div table td{

	padding:5px;

}

.icones{

	padding-right:30px;
	padding-top:20px;
	padding-left:30px;margin-top:40px;


}

.icones span{

	padding:10px;

}

.icones img{

	height:20px;
	margin-right:5px;


}

#querajuda{

	padding-left:200px;

}

#wppcab{

	height:20px;
	margin-right:10px;
	margin-left:20px;
	margin-bottom:5px;

}

#wppcabtxt{

	margin-bottom:30px;
	vertical-align: 20%;
}


